CVE-2022-25064

TP-LINK TL-WR840N(ES)_V6.20_180709 was discovered to contain a remote code execution (RCE) vulnerability via the function oal_wan6_setIpAddr.
Advertisement

NeevaHost hosting service

Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:tp-link:tl-wr840n_firmware:6.20_180709:*:*:*:*:*:*:*
cpe:2.3:h:tp-link:tl-wr840n:-:*:*:*:*:*:*:*

Information

Published : 2022-02-25 12:15

Updated : 2022-03-08 12:51


NVD link : CVE-2022-25064

Mitre link : CVE-2022-25064


JSON object : View

CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')

Advertisement

dedicated server usa

Products Affected

tp-link

  • tl-wr840n_firmware
  • tl-wr840n